# Generated by Django 4.0.4 on 2022-06-01 10:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appleapp', '0004_rename_appleapp_history_history'),
    ]

    operations = [
        migrations.AddField(
            model_name='history',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
    ]
